.sitemap-outer-section {
  padding: 0;
}

@media only screen and (min-width: 768px) {
  .sitemap-outer-section {
    padding: 10px;
  }
}

.sitemap-outer-section ul,
.sitemap-outer-section ol {
  margin-bottom: 30px;
}

@media only screen and (min-width: 768px) {
  .sitemap-outer-section ul,
  .sitemap-outer-section ol {
    margin-bottom: 40px;
  }
}
